<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header">{% t "Search Results" %}</h1>
    </div>
  </div>
  <!-- /.row -->

{% if search.results.size == 0 %}
<section class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-12 text-center">
  <div class="well">
	<p>{% t "There aren't any products that matches your search" %}.</p>
	<p>{% t "Try searching" %} {% t "again or keep shopping by clicking on the button below" %}</p>
	</div>
  <div class="text-center page-actions">
		<a href="{{store.url}}" class="button small trsn" title="&larr; {% t 'Go back & Keep Shopping' %}">&larr; {% t "Go back & Keep Shopping" %}</a>
	</div>
</section>

{% else %}
{% paginate search.results by options.products_search_limit %}

	<div class="row">
		<div class="col-sm-6 col-md-6 col-xs-6 product-gallery-amount">
			<span><strong>{{paged.total}} {% t "Product" %}(s)</strong></span>
		</div>

		<div class="col-sm-6 col-md-6 col-xs-6 text-right product-gallery-query">
			<span>{% t "You've searched for" %}:</span> <strong>{{search.query}}</strong>
		</div>
  </div>
	<div class="row">
		{% for product in paged.results %}
		<div class="col-sm-6 col-md-4 col-xs-12">

      <div class="main-category-image">
        {% include 'list_product' with product %}
      </div>

    </div>
		{% endfor %}

    <div class="clearfix"></div>
    <div class="col-sm-12 col-md-12 product-gallery-pager">
      {{pager}}
    </div>
	</div>

{% endpaginate %}
{% endif %}
</div>
